@charset "utf-8";

#layerPopupStart, #layerPopupEnd{display:inline-block;position:absolute;left:0;top:0;font-size:0;width:0;height:0;line-height:0;text-indent:-9999px;letter-spacing:0;word-spacing:0}

.layer_content{position:relative;/*height:100%*/}
/* Layout - Layer popup */
.pop_wrap{display:inline-block;vertical-align:middle;overflow:hidden;width:100%;height:100%;padding-bottom:50px;background-color:#fff}
.pop_header{position:relative;margin-right:17px;padding:50px 50px 0;background-color:#fff;z-index:1}
.pop_container{overflow:hidden;overflow-y:auto;position:absolute;left:0;right:0;top:0;bottom:0;width:100%;height:100%;min-height:100%}
.pop_container, .pop_container:before, .pop_container:after{
	-webkit-box-sizing:content-box !important;
	-moz-box-sizing:content-box !important;
	box-sizing:content-box !important;
}
.pop_container > div{/*padding:129px 50px 50px*/padding:129px 50px 80px}

/* Header */
.pop_header strong{display:block;padding-top:3px;margin:0 0 0 0;font-weight:bold;font-size:30px;-0.02em;color:#333;font-family:"Roboto", Arial, sans-serif;background:url(/resource/images/common/bar_tit_orange.gif) no-repeat 0 0}
.pop_header a.pop_close{display:block;position:absolute;right:20px;top:20px;overflow:hidden;width:35px;height:34px;text-indent:-9999px;background:url(/resource/images/common/btn_close35x34.png) no-repeat left top}

/* Footer */
.pop_footer{position:absolute;left:0;bottom:0;width:100%}
.pop_footer>div{height:30px;margin-right:17px;background-color:#fff}

/* Contents */
.acd_tit{display:block;vertical-align:middle;position:relative;margin-top:8px;min-height:42px;line-height:24px;border:1px solid #d7d7d7;background-color:#fff}
.acd_tit:first-child{margin-top:0}
.acd_tit a{display:block;vertical-align:middle;padding:8px 60px 8px 20px;font-weight:bold;font-size:16px;color:#555}
.acd_tit span{display:block;position:absolute;right:20px;top:50%;margin-top:-6px;width:12px;height:12px;background:url(/resource/images/common/icon/ico_accord02.png) no-repeat left top}
.acd_tit.open{border:1px solid #ea5d4b;background-color:#ea5d4b}
.acd_tit.open a{color:#fff}
.acd_tit.open span{background-position:left -12px}
.acd_con{display:none;padding:40px 0 12px}
.acd_con.show{display:block}
.acd_con .acd_con_close{display:block;margin-top:40px;text-align:center;font-weight:bold;font-size:13px;line-height:30px;color:#fff;background-color:#b7b7b7}
.acd_con .acd_con_close:hover, .acd_con .acd_con_close:focus{color:#fff}
.acd_con.pop_con{padding:36px 0 12px}
.acd_con.pop_con .acd_con_close{margin-top:35px}
.acd_con.txt_con{display:block;padding:0 0 0}
.acd_con.txt_con .h4{display:block;margin:0 0 8px;color:#333;background-image:url(/resource/images/common/bullet/bul3x3_black.gif);background-position:left 9px}

.pop_container>div .acd_con.txt_con{margin-top:36px}
.pop_container>div .acd_con.txt_con:first-child{margin-top:-4px}

.tbl_txt{margin-top:8px;font-size:13px;line-height:24px;color:#555}
.tbl_txt span{color:#ea5d4b}

.pop_con .h3, .txt_con .h3{margin:0 0 11px}
.pop_con p, .txt_con p{font-size:13px;line-height:24px;color:#555}
.pop_con p strong, .txt_con p strong{display:block;margin-top:24px}
.pop_con p strong:first-child, .txt_con p strong:first-child{margin-top:0}
.txt_con .h3{margin-bottom:14px}
.pop_con p span.pd16 {display:block;padding-left:16px;font-size:13px;line-height:24px;letter-spacing:-0.05em;color:#555}
.pop_con p span.pd32 {display:block;padding-left:32px;font-size:13px;line-height:24px;letter-spacing:-0.05em;color:#555}

.poparticle_ol li{color:#555;line-height:24px}
.poparticle_ol ol{padding-left:20px}

.unfair_desc{padding:14px 20px;border:1px solid #ddd}
.unfair_desc span{font-size:13px;color:#555;line-height:24px}
.unfair_desc dl{margin-top:24px}
.unfair_desc dt,.unfair_desc dd{font-size:13px;color:#555;line-height:24px}
.unfair_desc dt{font-weight:bold}
.unfair_desc .responsive-table{margin-top:15px}
.unfair_desc em{display:block;margin-top:27px;font-size:13px;color:#464e6b;line-height:24px}

.ir_summary{width:100%;padding:18px 30px;background-color:#f8f8f8}
.ir_summary em{display:block;font-size:14px;font-weight:bold;color:#ea5d4b;line-height:21px}
.ir_summary p{display:block;margin-top:5px;font-size:13px;color:#666;line-height:20px}

.social p + .h3{margin-top:29px}
.social .h3{margin:29px 0 10px}
.ptxt_point{margin-top:-7px;font-size:14px;line-height:24px;color:#222}
.plist{}
.plist li{padding-left:10px;line-height:24px;color:#555}
.plist li span{display:inline-block;width:10px;margin-left:-10px}
.plist.period li{padding-left:110px}
.plist.period li span{width:110px;margin-left:-110px}
.plist li ul{}
.plist li ul li{padding-left:15px}
.plist li ul li span{width:15px;margin-left:-15px}

.img_list{overflow:hidden;margin:16px 0 4px}
.img_list li{float:left;margin-right:0}
.img_list li:first-child{margin-right:20px}
.pimg_list{overflow:hidden;margin-top:16px}
.pimg_list > div{margin:10px 0;text-align:center}
.pimg_list img{max-width:100%}
.pimg_list > div span{display:block;margin-top:12px;text-align:center;font-weight:bold;font-size:13px;line-height:24px;color:#555}
.pimg_list > li{float:left;margin:10px 0}
.pimg_list > li:first-child, .pimg_list > li:first-child + li + li{margin-right:20px}
.pimg_list.c3 > li:first-child, .pimg_list.c3 > li:first-child + li{margin-right:20px}
.pimg_list.c3 > li:first-child + li + li{margin-right:0}
.pimg_list > li span{display:block;margin-top:12px;text-align:center;font-weight:bold;font-size:13px;line-height:24px;color:#555}

.pop_conference .tit{display:block;font-size:16px;font-weight:bold;color:#555;line-height:24px}
.pop_conference .tit em{font-weight:bold;color:#ea5d4b}
.pop_conference ul{margin-top:12px}
.pop_conference li{font-size:13px}
.pop_conference li em{font-weight:bold}
.pop_conference .audio_box{margin:24px 0 18px 0}
.pop_conference .audio_box audio{width:100%}
.pop_conference .sub_tit{font-size:14px;font-weight:bold}
.pop_conference .sub_text{overflow-y:auto;height:200px;margin-top:15px;background-color:#f4f4f4}
.pop_conference .sub_text div{padding:15px 30px;font-size:13px;line-height:24px}

/* Products */
.pop_container.prd > div{padding:89px 50px 80px}
.pop_desc_box{margin-top:37px;padding:12px 20px 14px;background-color:#f8f8f8;font-size:13px;line-height:24px;color:#555}
.list_bullet_sm{}
.list_bullet_sm li{color:#555}
.prd .h3 + .list_bullet_sm{margin-top:-8px}
.prd .responsive-table + .h3{margin-top:34px}

.pop_container .faq > li > button{cursor:default}
.pop_container .faq > li > button:after{content:'';background:none}
.pop_container .faq > li > div{display:block}

.pop_container.product .h3{overflow:hidden;font-size:18px}
.pop_container.product .h3 .extra_txt{float:right;font-weight:normal;font-size:14px;color:#555}
.pop_container.product .h4{overflow:hidden;background:none;color:#222}
.pop_container.product .h4 .extra_txt{float:right;font-weight:normal;font-size:13px;color:#555}
.pop_container.product .bg_gray{margin-top:60px;padding-bottom:92px}
.pop_container.product p{font-size:14px;line-height:24px;color:#555}
.pop_container.product img{max-width:100%}
.pop_container.product .tbl_tp01 thead th{padding-left:10px;padding-right:10px;letter-spacing:-0.05em}
.pop_container.product .tbl_tp01 tbody th, .pop_container.product .tbl_tp01 tbody td{padding-left:10px;padding-right:10px;letter-spacing:-0.05em}

@media all and (max-width:1023px){
	.pop_wrap{padding-bottom:30px}
	.pop_header{padding:50px 20px 0}
	/*
	.pop_container > div{padding:129px 20px 30px}
	.pop_container.prd > div{padding:89px 20px 30px}
	*/
	.pop_container > div{padding:129px 20px 60px}
	.pop_container.prd > div{padding:89px 20px 60px}

	.responsive-table{overflow-x:auto;-webkit-overflow-scrolling:touch}
	.tbl_tp01, .tbl_tp02{max-width:100%;table-layout:auto}
	.tbl_tp01 thead th, .tbl_tp01 tbody th, .tbl_tp01 tbody td, .tbl_tp02 tbody th, .tbl_tp02 tbody td{white-space:nowrap}
	.tbl_tp01.no_responsible thead th, .tbl_tp01.no_responsible tbody th, .tbl_tp01.no_responsible tbody td, .tbl_tp02.no_responsible tbody th, .tbl_tp02.no_responsible tbody td{white-space:normal}
	.tbl_tp01 thead th,.tbl_tp02 tbody th{font-size:13px}
	.tbl_tp01 tbody td,.tbl_tp02 tbody td{font-size:12px}

	.pimg_list > li{float:none;margin:10px 0}
	.pimg_list > li:first-child, .pimg_list > li:first-child + li + li{margin-right:0}
}
@media all and (max-width:767px){
	.pop_wrap{padding-bottom:20px}
	.pop_header{margin:0;padding:50px 15px 0}
	/*
	.pop_container > div{padding:129px 15px 20px}
	.pop_container.prd > div{padding:89px 15px 20px}
	*/
	.pop_container > div{padding:129px 15px 50px}
	.pop_container.prd > div{padding:89px 15px 50px}

	.img_list li{float:none;margin-right:0}
	.img_list li:first-child{margin-right:0;margin-bottom:10px}

}
@media all and (max-width:480px){

}

.ly_con .information	{position: relative; text-align: center; margin:0px 0 50px 0;}
	.ly_con .information span	{display: block;}
	.ly_con .information .type1	{font-size: 30px; color:#999; line-height: 1.0em; letter-spacing: -0.05em;}
	.ly_con .information .type2	{font-size: 14px; color:#000; margin: 10px 0; line-height: 1.4em; }
	.ly_con .information .type4	{font-size: 20px; color:#ea002c; margin: 10px 0;}
.ly_con dl	{position: relative; float: left; margin: 0 auto; width: 100%; padding: 10px 0; border-top: 5px solid #efefef; border-bottom: 5px solid #efefef;}
	.ly_con dt, 
	.ly_con dd	{position: relative; float: left; line-height: 1.8em; display: inline; letter-spacing: 0.0em; font-size: 14px;}
	.ly_con dt	{width: 30%; font-weight: bold;}
	.ly_con dd	{width: 70%; }